<form class="uk-form uk-form-horizontal uk-container-center" id="rc-cart-address-form" onsubmit="return false;">
	<div class="uk-panel uk-panel-box uk-panel-box-primary uk-margin-bottom">
		<div class="uk-form-row">
			<label class="uk-form-label"><?php echo RCUtilities::$localization->customer->name; ?></label>
			<div class="uk-form-controls uk-form-controls-text">
				<input type="text" name="rc-cart-customer-name" id="rc-cart-customer-name" class="uk-form-width-large rc-cart-address-field" value="<?php echo $this->cart->customer->name; ?>">
			</div>
		</div>
		<div class="uk-form-row">
			<label class="uk-form-label"><?php echo RCUtilities::$localization->customer->emailAddress; ?></label>
			<div class="uk-form-controls uk-form-controls-text">
				<input type="email" name="rc-cart-customer-email-address" id="rc-cart-customer-email-address" class="uk-form-width-large rc-cart-address-field" value="<?php echo $this->cart->customer->emailAddress; ?>">
			</div>
		</div>
		<?php if (RCUtilities::$settings->cart->customerRequireRepeatEmail) { ?>
			<div class="uk-form-row">
				<label class="uk-form-label"><?php echo RCUtilities::$localization->customer->repeatEmailAddress; ?></label>
				<div class="uk-form-controls uk-form-controls-text">
					<input type="email" name="rc-cart-customer-email-address-2" id="rc-cart-customer-email-address-2" class="uk-form-width-large rc-cart-address-field" value="<?php echo $this->cart->customer->emailAddress; ?>">
				</div>
			</div>
		<?php } ?>
		<div class="uk-form-row">
			<label class="uk-form-label"><?php echo RCUtilities::$localization->customer->country; ?></label>
			<div class="uk-form-controls uk-form-controls-text">
				<div class="uk-button uk-button-primary uk-form-select" data-uk-form-select>
					<span></span>
					<i class="uk-icon-caret-down"></i>
					<select id="rc-cart-customer-country" name="rc-cart-customer-country" class="rc-cart-address-field" onchange="RCkit.showCustomerState();">
						<?php foreach (RCUtilities::$settings->cart->allowedCountries as $country) { ?>
							<option value="<?php echo $country->code; ?>"<?php echo (($country->code == (($this->cart->customer->countryCode != '') ? $this->cart->customer->countryCode : RCUtilities::$settings->cart->defaultCountry)) ? ' selected="selected"' : ''); ?>><?php echo $country->name; ?></option>
						<?php } ?>
					</select>
				</div>
			</div>
		</div>
	</div>
	<?php if (RCUtilities::$settings->cart->customerCompany != 'hide' || RCUtilities::$settings->cart->customerVATID != 'hide') { ?>
		<div class="uk-panel uk-panel-box uk-panel-box-secondary uk-margin-bottom">
			<?php if (RCUtilities::$settings->cart->customerCompany) { ?>
				<div class="uk-form-row">
					<label class="uk-form-label"><?php echo RCUtilities::$localization->customer->company; ?></label>
					<div class="uk-form-controls uk-form-controls-text">
						<input type="text" name="rc-cart-customer-company" id="rc-cart-customer-company" class="uk-form-width-large rc-cart-address-field" value="<?php echo $this->cart->customer->company; ?>">
					</div>
				</div>
			<?php } ?>
			<?php if (RCUtilities::$settings->cart->customerVATID != 'hide') { ?>
				<div class="uk-form-row">
					<label class="uk-form-label"><?php echo RCUtilities::$localization->customer->VATID; ?></label>
					<div class="uk-form-controls uk-form-controls-text">
						<input type="text" id="rc-cart-customer-vat-id-country-code" disabled="disabled" value="MM"> - 
						<input type="text" name="rc-cart-customer-vat-id" id="rc-cart-customer-vat-id" class="rc-cart-address-field" value="<?php echo $this->cart->customer->VATID; ?>">
					</div>
				</div>
			<?php } ?>
		</div>
	<?php } ?>
	<?php if (RCUtilities::$settings->cart->customerAddress != 'hide' || RCUtilities::$settings->cart->customerPhone != 'hide') { ?>
		<div class="uk-panel uk-panel-box uk-panel-box-secondary uk-margin-bottom">
			<?php if (RCUtilities::$settings->cart->customerAddress != 'hide') { ?>
				<div class="uk-form-row">
					<label class="uk-form-label"><?php echo RCUtilities::$localization->customer->address; ?></label>
					<div class="uk-form-controls uk-form-controls-text">
						<input type="text" name="rc-cart-customer-street" placeholder="<?php echo RCUtilities::$localization->customer->street; ?>" id="rc-cart-customer-street" class="uk-form-width-large rc-cart-address-field" value="<?php echo $this->cart->customer->street; ?>">
					</div>
				</div>
				<div class="uk-form-row">
					<div class="uk-form-controls uk-form-controls-text" data-uk-margin="{cls:'uk-margin-top'}">
						<input type="text" name="rc-cart-customer-zip-code" placeholder="<?php echo RCUtilities::$localization->customer->ZIPCode; ?>" id="rc-cart-customer-zip-code" class="uk-margin-right uk-form-width-small rc-cart-address-field" value="<?php echo $this->cart->customer->ZIPCode; ?>">
						<input type="text" name="rc-cart-customer-city" placeholder="<?php echo RCUtilities::$localization->customer->city; ?>" id="rc-cart-customer-city" class="uk-form-width-medium rc-cart-address-field" value="<?php echo $this->cart->customer->city; ?>">
					</div>
				</div>
				<div class="uk-form-row">
					<div class="uk-form-controls uk-form-controls-text">
						<input type="text" name="rc-cart-customer-state" placeholder="<?php echo RCUtilities::$localization->customer->state; ?>" id="rc-cart-customer-state" class="uk-form-width-medium rc-cart-customer-state rc-cart-customer-state-field rc-cart-address-field" value="<?php echo $this->cart->customer->state; ?>">
						<?php foreach (RCUtilities::$settings->cart->allowedCountries as $country) { ?>
							<?php if (isset($country->states)) { ?>
								<div id="rc-cart-customer-state-<?php echo $country->code; ?>" class="uk-button uk-form-select rc-cart-customer-state rc-cart-address-field" data-uk-form-select>
									<span></span>
									<i class="uk-icon-caret-down"></i>
									<select id="rc-cart-customer-state-field-<?php echo $country->code; ?>" name="rc-cart-customer-state" class="rc-cart-customer-state-field">
										<?php foreach ($country->states as $state) { ?>
											<option value="<?php echo $state->code; ?>"<?php echo (($state->code == $this->cart->customer->stateCode) ? 'selected="selected"' : ''); ?>><?php echo $state->name; ?></option>
										<?php } ?>
									</select>
								</div>
							<?php } ?>
						<?php } ?>
					</div>
				</div>
			<?php } ?>
			<?php if (RCUtilities::$settings->cart->customerPhone != 'hide') { ?>
				<div class="uk-form-row">
					<label class="uk-form-label"><?php echo RCUtilities::$localization->customer->phone; ?></label>
					<div class="uk-form-controls uk-form-controls-text">
						<input type="text" name="rc-cart-customer-phone" id="rc-cart-customer-phone" class="uk-form-width-medium rc-cart-phone-field" value="<?php echo $this->cart->customer->phone; ?>">
					</div>
				</div>
			<?php } ?>
		</div>
	<?php } ?>
	<?php if (RCUtilities::$settings->cart->customerCustomField1 != 'hide' || RCUtilities::$settings->cart->customerCustomField2 != 'hide' || RCUtilities::$settings->cart->customerCustomField3 != 'hide' || RCUtilities::$settings->cart->customerCustomField4 != 'hide' || RCUtilities::$settings->cart->customerCustomField5 != 'hide' || RCUtilities::$settings->cart->customerCustomField6 != 'hide' || RCUtilities::$settings->cart->customerCustomField7 != 'hide' || RCUtilities::$settings->cart->customerCustomField8 != 'hide' || RCUtilities::$settings->cart->customerCustomField9 != 'hide' || RCUtilities::$settings->cart->customerCustomField10 != 'hide') { ?>
		<div class="uk-panel uk-panel-box uk-panel-box-secondary">
			<?php if (RCUtilities::$settings->cart->customerCustomField1 != 'hide') { ?>
				<div class="uk-form-row">
					<label class="uk-form-label"><?php echo RCUtilities::$localization->customer->customField1; ?></label>
					<div class="uk-form-controls uk-form-controls-text">
						<input type="text" name="rc-cart-customer-custom-field-1" id="rc-cart-customer-custom-field-1" class="uk-form-width-large rc-cart-custom-field-1" value="<?php echo $this->cart->customer->customField1; ?>">
					</div>
				</div>
			<?php } ?>
			<?php if (RCUtilities::$settings->cart->customerCustomField2 != 'hide') { ?>
				<div class="uk-form-row">
					<label class="uk-form-label"><?php echo RCUtilities::$localization->customer->customField2; ?></label>
					<div class="uk-form-controls uk-form-controls-text">
						<input type="text" name="rc-cart-customer-custom-field-2" id="rc-cart-customer-custom-field-2" class="uk-form-width-large rc-cart-custom-field-2" value="<?php echo $this->cart->customer->customField2; ?>">
					</div>
				</div>
			<?php } ?>
			<?php if (RCUtilities::$settings->cart->customerCustomField3 != 'hide') { ?>
				<div class="uk-form-row">
					<label class="uk-form-label"><?php echo RCUtilities::$localization->customer->customField3; ?></label>
					<div class="uk-form-controls uk-form-controls-text">
						<input type="text" name="rc-cart-customer-custom-field-3" id="rc-cart-customer-custom-field-3" class="uk-form-width-medium rc-cart-custom-field-3" value="<?php echo $this->cart->customer->customField3; ?>">
					</div>
				</div>
			<?php } ?>
			<?php if (RCUtilities::$settings->cart->customerCustomField4 != 'hide') { ?>
				<div class="uk-form-row">
					<label class="uk-form-label"><?php echo RCUtilities::$localization->customer->customField4; ?></label>
					<div class="uk-form-controls uk-form-controls-text">
						<input type="text" name="rc-cart-customer-custom-field-4" id="rc-cart-customer-custom-field-4" class="uk-form-width-medium rc-cart-custom-field-4" value="<?php echo $this->cart->customer->customField4; ?>">
					</div>
				</div>
			<?php } ?>
			<?php if (RCUtilities::$settings->cart->customerCustomField5 != 'hide') { ?>
				<div class="uk-form-row">
					<label class="uk-form-label"><?php echo RCUtilities::$localization->customer->customField5; ?></label>
					<div class="uk-form-controls uk-form-controls-text">
						<input type="text" name="rc-cart-customer-custom-field-5" id="rc-cart-customer-custom-field-5" class="uk-form-width-small rc-cart-custom-field-5" value="<?php echo $this->cart->customer->customField5; ?>">
					</div>
				</div>
			<?php } ?>
			<?php if (RCUtilities::$settings->cart->customerCustomField6 != 'hide') { ?>
				<div class="uk-form-row">
					<label class="uk-form-label"><?php echo RCUtilities::$localization->customer->customField6; ?></label>
					<div class="uk-form-controls uk-form-controls-text">
						<input type="text" name="rc-cart-customer-custom-field-6" id="rc-cart-customer-custom-field-6" class="uk-form-width-small rc-cart-custom-field-6" value="<?php echo $this->cart->customer->customField6; ?>">
					</div>
				</div>
			<?php } ?>
			<?php if (RCUtilities::$settings->cart->customerCustomField7 != 'hide') { ?>
				<div class="uk-form-row">
					<label class="uk-form-label"><?php echo RCUtilities::$localization->customer->customField7; ?></label>
					<div class="uk-form-controls uk-form-controls-text">
						<input type="text" name="rc-cart-customer-custom-field-7" id="rc-cart-customer-custom-field-7" class="uk-form-width-mini rc-cart-custom-field-7" value="<?php echo $this->cart->customer->customField7; ?>">
					</div>
				</div>
			<?php } ?>
			<?php if (RCUtilities::$settings->cart->customerCustomField8 != 'hide') { ?>
				<div class="uk-form-row">
					<label class="uk-form-label"><?php echo RCUtilities::$localization->customer->customField8; ?></label>
					<div class="uk-form-controls uk-form-controls-text">
						<input type="text" name="rc-cart-customer-custom-field-8" id="rc-cart-customer-custom-field-8" class="uk-form-width-mini rc-cart-custom-field-8" value="<?php echo $this->cart->customer->customField8; ?>">
					</div>
				</div>
			<?php } ?>
			<?php if (RCUtilities::$settings->cart->customerCustomField9 != 'hide') { ?>
				<div class="uk-form-row">
					<label class="uk-form-label"><?php echo RCUtilities::$localization->customer->customField9; ?></label>
					<div class="uk-form-controls uk-form-controls-text">
						<textarea name="rc-cart-customer-custom-field-9" id="rc-cart-customer-custom-field-9" class="uk-form-width-large rc-cart-custom-field-9"><?php echo $this->cart->customer->customField9; ?></textarea>
					</div>
				</div>
			<?php } ?>
			<?php if (RCUtilities::$settings->cart->customerCustomField10 != 'hide') { ?>
				<div class="uk-form-row">
					<label class="uk-form-label"><?php echo RCUtilities::$localization->customer->customField10; ?></label>
					<div class="uk-form-controls uk-form-controls-text">
						<textarea name="rc-cart-customer-custom-field-10" id="rc-cart-customer-custom-field-10" class="uk-form-width-large rc-cart-custom-field-10"><?php echo $this->cart->customer->customField10; ?></textarea>
					</div>
				</div>
			<?php } ?>
		</div>
	<?php } ?>
</form>
<div class="uk-margin-large-top uk-text-right">
	<a href="<?php echo RCUtilities::getURL(array(0 => 'cart', 1 => 'overview'), TRUE); ?>" class="uk-button uk-button-primary uk-button-large uk-float-left"><i class="uk-icon-chevron-left"></i> <?php echo RCUtilities::$localization->general->back; ?></a>
	<button type="button" class="uk-button uk-button-primary uk-button-large" onclick="RCkit.setCustomerAddress(this);" data-rc-next-url="<?php echo RCUtilities::getURL(array(0 => 'cart', 1 => (!empty($this->cart->options->set) ? 'options' : ($this->cart->shippable ? 'shipping' : 'payment'))), TRUE); ?>"><?php echo RCUtilities::$localization->general->next; ?> <i class="uk-icon-chevron-right"></i></button>
</div>