<form class="uk-form uk-form-horizontal uk-container-center uk-width-1-1 uk-width-large-2-3" id="rc-cart-options-form" onsubmit="return false;">
	<?php if (!empty($this->cart->options->set)) { ?>
		<div class="uk-panel uk-panel-box uk-panel-box-secondary">
			<?php foreach ($this->cart->options->set as $i => $option) { ?>
				<!--<input type="hidden" name="rc-cart[options][<?php echo $option->ID; ?>][ID]" value="<?php echo $option->ID; ?>">-->
				<div class="uk-form-row uk-margin-bottom">
					<label class="uk-form-label"><?php echo $option->name; ?></label>
					<div class="uk-form-controls uk-form-controls-text">
						<?php if ($option->type == 'checkbox') { ?>
							<?php foreach ($option->values as $value) { ?>
								<div>
									<label>
										<input type="checkbox" name="rc-cart[options][<?php echo $option->ID; ?>][]" id="rc-cart-option-<?php echo $value->ID; ?>" value="<?php echo $value->ID; ?>" class="rc-cart-option"<?php echo ($value->selected ? ' checked="checked"' : ''); ?>> <?php echo $value->value . ((RCUtilities::$settings->cart->showOptionPrice && $value->price != 0) ? (' <span class="uk-text-muted">[' . RCUtilities::toCurrency($value->price, TRUE) . ']</span>') : ''); ?>
									</label>
								</div>
							<?php } ?>
						<?php } else if ($option->type == 'date') { ?>
							<div class="uk-form-icon">
								<i class="uk-icon-calendar"></i>
								<input type="text" name="rc-cart[options][<?php echo $option->ID; ?>][]" id="rc-cart-option-<?php echo $option->ID; ?>" data-uk-datepicker="{format:'<?php echo RCUtilities::$localization->dateTime->dateFormat; ?>',minDate:<?php echo ((isset($option->minDateEnabled) && $option->minDateEnabled) ? ('\'' . RCUtilities::getLocalizedDate($option->minDate) . '\'') : 'false'); ?>,maxDate:<?php echo ((isset($option->maxDateEnabled) && $option->maxDateEnabled) ? ('\'' . RCUtilities::getLocalizedDate($option->maxDate) . '\'') : 'false'); ?>,weekstart:<?php echo RCUtilities::$localization->dateTime->weekStart; ?>,i18n:{months:<?php echo RCUtilities::getLocalizedMonthsArray(); ?>,weekdays:<?php echo RCUtilities::getLocalizedWeekdaysArray(); ?>}}" class="uk-form-width-small rc-cart-option" value="<?php echo $option->values[0]; ?>" min="<?php echo (isset($option->minDate) ? $option->minDate : ''); ?>" min="<?php echo (isset($option->maxDate) ? $option->maxDate : ''); ?>">
							</div>
						<?php } else if ($option->type == 'time') { ?>
							<div class="uk-form-icon" data-uk-timepicker="{format:'<?php echo RCUtilities::$localization->dateTime->timeFormat; ?>'}">
								<i class="uk-icon-clock-o"></i>
								<input type="text" name="rc-cart[options][<?php echo $option->ID; ?>][]" id="rc-cart-option-<?php echo $option->ID; ?>" class="uk-form-width-small rc-cart-option" value="<?php echo $option->values[0]; ?>">
							</div>
						<?php } else if ($option->type == 'number') { ?>
							<input type="number" name="rc-cart[options][<?php echo $option->ID; ?>][]" id="rc-cart-option-<?php echo $option->ID; ?>" class="uk-form-width-small rc-cart-option" min="<?php echo $option->min; ?>" max="<?php echo $option->max; ?>" value="<?php echo $option->values[0]; ?>" value="<?php echo $option->values[0]; ?>">
							<?php if (RCUtilities::$settings->product->showOptionPrice && isset($option->multiplier) && $option->multiplier != 0) { ?>
								<span class="uk-text-muted">[× <?php echo RCUtilities::toCurrency($option->multiplier, FALSE); ?>]</span>
							<?php } ?>
						<?php } else if ($option->type == 'radio') { ?>
							<?php foreach ($option->values as $value) { ?>
								<div>
									<label>
										<input type="radio" name="rc-cart[options][<?php echo $option->ID; ?>][]" id="rc-cart-option-<?php echo $value->ID; ?>" value="<?php echo $value->ID; ?>" class="rc-cart-option"<?php echo ($value->selected ? ' checked="checked"' : ''); ?>> <?php echo $value->value . ((RCUtilities::$settings->cart->showOptionPrice && $value->price != 0) ? (' <span class="uk-text-muted">[' . RCUtilities::toCurrency($value->price, TRUE) . ']</span>') : ''); ?>
									</label>
								</div>
							<?php } ?>
						<?php } else if ($option->type == 'select') { ?>
							<div id="rc-cart-option-<?php echo $option->ID; ?>" class="uk-button uk-form-select rc-cart-option" data-uk-form-select>
								<span></span>
								<i class="uk-icon-caret-down"></i>
								<select name="rc-cart[options][<?php echo $option->ID; ?>][]">
									<?php foreach ($option->values as $value) { ?>
										<option value="<?php echo $value->ID; ?>"<?php echo ($value->selected ? ' selected="selected"' : ''); ?>><?php echo $value->value . ((RCUtilities::$settings->cart->showOptionPrice && $value->price != 0) ? (' <span class="uk-text-muted">[' . RCUtilities::toCurrency($value->price, TRUE) . ']</span>') : ''); ?></option>
									<?php } ?>
								</select>
							</div>
						<?php } else if ($option->type == 'text') { ?>
							<input type="text" name="rc-cart[options][<?php echo $option->ID; ?>][]" id="rc-cart-option-<?php echo $option->ID; ?>" class="uk-width-1-1 rc-cart-option" value="<?php echo $option->values[0]; ?>">
						<?php } else if ($option->type == 'textarea') { ?>
							<textarea name="rc-cart[options][<?php echo $option->ID; ?>][]" id="rc-cart-option-<?php echo $option->ID; ?>" class="uk-width-1-1 rc-cart-option"><?php echo $option->values[0]; ?></textarea>
						<?php } ?>
					</div>
				</div>
			<?php } ?>
		</div>
	<?php } ?>
</form>
<div class="uk-margin-large-top uk-text-right">
	<a href="<?php echo RCUtilities::getURL(array(0 => 'cart', 1 => 'address'), TRUE); ?>" class="uk-button uk-button-primary uk-button-large uk-float-left"><i class="uk-icon-chevron-left"></i> <?php echo RCUtilities::$localization->general->back; ?></a>
	<button type="button" class="uk-button uk-button-primary uk-button-large" onclick="RCkit.setOptions(this);" data-rc-next-url="<?php echo RCUtilities::getURL(array(0 => 'cart', 1 => ($this->cart->shippable ? 'shipping' : 'payment')), TRUE); ?>"><?php echo RCUtilities::$localization->general->next; ?> <i class="uk-icon-chevron-right"></i></button>
</div>