<?php if ($order === FALSE) { ?>
	<div class="uk-text-center uk-margin-large-top">
		<h2><?php echo RCUtilities::$localization->admin->orderNotFound; ?></h2>
	</div>
<?php } else { ?>
	<div class="uk-text-center uk-margin-large">
		<?php echo nl2br(sprintf(RCUtilities::$localization->order->rateTitle, $order->CustomerName)); ?>
	</div>
	<div class="uk-grid uk-grid-small uk-grid-match uk-grid-width-1-1 uk-grid-width-small-1-2 uk-grid-width-large-1-4" data-uk-grid-match="{target:'.rc-order-product-name'}" data-uk-grid-margin>
		<?php foreach ($products as $product) { ?>
			<div class="uk-container-center">
				<div class="uk-panel uk-panel-box uk-text-center">
					<div class="uk-panel-teaser"><a href="<?php echo $product->link; ?>"><img src="<?php echo $product->image; ?>" alt="<?php echo addslashes($product->name); ?>"></a></div>
					<h3 class="uk-panel-title rc-order-product-name"><?php echo $product->name; ?></h3>
					<div id="rc-rating-<?php echo $product->productID;?>" class="rc-rating rc-rateable uk-margin-small uk-text-large">
						<?php for ($i = 1; $i < 6; $i++) { ?>
							<i class="uk-icon-star" title="<?php echo $i; ?>" onclick="RCkit.rateProduct('<?php echo $order->ID;?>', '<?php echo $product->productID;?>', <?php echo $i; ?>);" data-uk-tooltip></i>
						<?php } ?>
					</div>
				</div>
			</div>
		<?php } ?>
	</div>
<?php } ?>