<!DOCTYPE html>
<html class="uk-height-1-1">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta name="apple-mobile-web-app-capable" content="yes">
		<link rel="apple-touch-icon-precomposed" href="<?php echo RC_PLUGIN_FOLDER; ?>/resources/rckit/<?php echo RCUtilities::$settings->general->RCkitVersion; ?>/icon-web-app.png">
		<title>RapidCart Pro Admin | <?php echo RCUtilities::$localization->admin->loginButton; ?></title>
		<!-- jQuery -->
		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/<?php echo RCUtilities::$settings->general->jQueryVersion; ?>/jquery.min.js"></script>
		<!-- UIkit Core -->
		<script src="https://cdnjs.cloudflare.com/ajax/libs/uikit/<?php echo RCUtilities::$settings->general->UIkitVersion; ?>/js/uikit.min.js"></script>
		<link href="https://cdnjs.cloudflare.com/ajax/libs/uikit/<?php echo RCUtilities::$settings->general->UIkitVersion; ?>/css/uikit<?php echo $style; ?>.min.css" rel="stylesheet">
		<!-- RCkit -->
		<script src="<?php echo RC_PLUGIN_FOLDER; ?>/resources/rckit/<?php echo RCUtilities::$settings->general->RCkitVersion; ?>/rckit.js"></script>
		<link href="<?php echo RC_PLUGIN_FOLDER; ?>/resources/rckit/<?php echo RCUtilities::$settings->general->RCkitVersion; ?>/rckit.css" rel="stylesheet">
		<script>
			RCkit.pageURL = '<?php echo RCUtilities::$settings->general->pageURL; ?>';
		</script>
	</head>
	<body id="rc-admin" class="uk-height-1-1">
		<div class="uk-vertical-align uk-text-center uk-height-1-1">
			<div class="uk-vertical-align-middle" style="width: 250px;">
				<img class="uk-margin-bottom" width="125" height="125" src="<?php echo RC_PLUGIN_FOLDER; ?>/resources/rckit/<?php echo RCUtilities::$settings->general->RCkitVersion; ?>/icon.png">
				<?php if ($error == 'database') { ?>
					<div class="uk-alert uk-alert-warning"><i class="uk-icon-exclamation-triangle"></i> <?php echo RCUtilities::$localization->admin->noDatabaseError; ?></div>
				<?php } else if ($error == 'credentials') { ?>
					<div class="uk-alert uk-alert-warning"><i class="uk-icon-exclamation-triangle"></i> <?php echo nl2br(RCUtilities::$localization->admin->emptyPasswordError); ?></div>
				<?php } else { ?>
					<form class="uk-panel uk-panel-box uk-form" method="post">
						<div class="uk-form-row">
							<input class="uk-width-1-1 uk-form-large uk-text-center <?php echo ($authError ? 'uk-form-danger' : ''); ?>" type="text" name="username" placeholder="<?php echo RCUtilities::$localization->admin->loginUsername; ?>" value="<?php echo (isset($_POST['username']) ? $_POST['username'] : ''); ?>">
						</div>
						<div class="uk-form-row">
							<input class="uk-width-1-1 uk-form-large uk-text-center <?php echo ($authError ? 'uk-form-danger' : ''); ?>" type="password" name="password" placeholder="<?php echo RCUtilities::$localization->admin->loginPassword; ?>" value="<?php echo (isset($_POST['password']) ? $_POST['password'] : ''); ?>">
						</div>
						<div class="uk-form-row">
							<button type="submit" class="uk-width-1-1 uk-button uk-button-danger uk-button-large"><i class="uk-icon-lock"></i> <?php echo RCUtilities::$localization->admin->loginButton; ?></button>
						</div>
					</form>
				<?php } ?>
			</div>
		</div>
	</body>
</html>