<?php if (empty($methods)) { ?>
	<div class="uk-panel uk-text-center">
		<h2>No shipping methods available.</h2>
	</div>
<?php } else { ?>
	<form class="uk-form uk-form-horizontal" id="rc-cart-shipping-form" onsubmit="return false;">
		<div class="uk-grid uk-flex-center uk-grid-small uk-grid-width-1-2 uk-grid-width-medium-1-4" data-uk-grid-margin data-uk-grid-match="{target:'.rc-cart-shipping-method-name'}">
			<?php foreach ($methods as $i => $method) { ?>
				<div>
					<div class="uk-panel uk-panel-box uk-text-center rc-selectable-box <?php echo ($method->selected ? ' uk-panel-box-primary' : ''); ?>" onclick="RCkit.selectShipping(this);">
						<h2 class="uk-panel-title"><i class="uk-icon-truck"></i></h2>
						<div class="uk-text-bold rc-cart-shipping-method-name"><input type="radio" name="rc-cart-shipping" value="<?php echo $i; ?>" class="rc-cart-shipping-field"<?php echo ($method->selected ? ' checked="checked"' : ''); ?>> <?php echo $method->name; ?></div>
						<?php echo (($method->price != 0) ? RCUtilities::toCurrency($method->price) : '&nbsp;'); ?>
					</div>
				</div>
			<?php } ?>
		</div>
	</form>
<?php } ?>
<div class="uk-margin-large-top uk-text-right">
	<a href="<?php echo RCUtilities::getURL(array(0 => 'cart', 1 => (empty($this->cart->options->set) ? 'address' : 'options')), TRUE); ?>" class="uk-button uk-button-primary uk-button-large uk-float-left"><i class="uk-icon-chevron-left"></i> <?php echo RCUtilities::$localization->general->back; ?></a>
	<button type="button" class="uk-button uk-button-primary uk-button-large" onclick="RCkit.setShipping();"><?php echo RCUtilities::$localization->general->next; ?> <i class="uk-icon-chevron-right"></i></button>
</div>