<tr class="uk-table-middle">
	<td class="rc-catalog-image-column"><a class="rc-cropped-product-image" href="<?php echo $product->link; ?>" style="background-image: url('<?php echo $product->images[0]->thumbnailPath; ?>');"></a></td>
	<td>
		<div>
			<span class="uk-text-bold"><a href="<?php echo $product->link; ?>"><?php echo $product->name; ?></a></span>
			<?php if ($product->promoted) { ?>
				<span class="uk-badge uk-badge-danger"><i class="uk-icon-star"></i> <?php echo RCUtilities::$localization->product->promoted; ?></span>
			<?php } else if (count($product->versions) == 1 && count($product->options) == 0 && $product->versions[0]->available && isset($product->versions[0]->enableStockManagement) && $product->versions[0]->enableStockManagement && RCUtilities::$settings->database->productShowLowAvailabilityBadge && $product->versions[0]->stockQuantity < RCUtilities::$settings->database->productLowAvailabilityThreshold) { ?>
				<span class="uk-badge uk-badge-warning"><?php echo sprintf(RCUtilities::$localization->product->lowAvailabilityBadge, $product->versions[0]->stockQuantity); ?></span>
			<?php } else if (RCUtilities::$settings->catalog->showProductTag && count($product->tags) > 0) { ?>
				<span class="uk-badge uk-badge-danger"><i class="uk-icon-tag"></i> <?php echo $product->tags[0]->name; ?></span>
			<?php } ?>
		</div>
		<?php if (RCUtilities::$settings->database->productRatingEnabled) { ?>
			<div class="rc-rating rc-rating-<?php echo $product->ratingAverage; ?> uk-text-small">
				<?php if ($product->ratingCount >= RCUtilities::$settings->database->productRatingThreshold) { ?>
					<i class="uk-icon-star"></i>
					<i class="uk-icon-star"></i>
					<i class="uk-icon-star"></i>
					<i class="uk-icon-star"></i>
					<i class="uk-icon-star"></i>
				<?php } else { ?>
					<i class="uk-icon-star-o"></i>
					<i class="uk-icon-star-o"></i>
					<i class="uk-icon-star-o"></i>
					<i class="uk-icon-star-o"></i>
					<i class="uk-icon-star-o"></i>
				<?php } ?>
			</div>
		<?php } ?>
		<div><?php echo $product->description->short; ?></div>
		<?php if (RCUtilities::$settings->catalog->showStartingPrices) { ?>
			<div class="uk-text-bold">
				<?php if (count($product->versions) + count($product->options) > 1) { ?>
					<?php echo RCUtilities::$localization->catalog->startingFrom . ' ' . RCUtilities::toCurrency($product->basePrice + $product->basePrice * RCUtilities::$settings->product->defaultTaxes[$product->versions[0]->taxesTier] / 100); ?>
				<?php } else { ?>
					<?php if (isset($product->versions[0]->discountedPrice)) { ?>
						<span class="rc-product-version-original-price"><?php echo RCUtilities::toCurrency($product->versions[0]->price + $product->versions[0]->price * RCUtilities::$settings->product->defaultTaxes[$product->versions[0]->taxesTier] / 100); ?></span>
					<?php } ?>
					<?php echo RCUtilities::toCurrency(isset($product->versions[0]->discountedPrice) ? ($product->versions[0]->discountedPrice + $product->versions[0]->discountedPrice * RCUtilities::$settings->product->defaultTaxes[$product->versions[0]->taxesTier] / 100) : ($product->versions[0]->price + $product->versions[0]->price * RCUtilities::$settings->product->defaultTaxes[$product->versions[0]->taxesTier] / 100)); ?>
				<?php }?>
			</div>
		<?php } ?>
		<!--<div class="uk-align-right">
			<?php if (RCUtilities::$settings->catalog->showAddToCart && count($product->versions) == 1 && count($product->options) == 0) { ?>
				<?php if ($product->versions[0]->available) { ?>
					<form class="uk-form" id="rc-product-form-<?php echo $product->ID; ?>" onsubmit="return false;">
						<input type="hidden" name="rc-product[ID]" value="<?php echo $product->ID; ?>">
						<input type="hidden" name="rc-product[version]" id="rc-product-version" value="<?php echo $product->versions[0]->ID; ?>">
						<?php if (RCUtilities::$settings->product->showQuantityField) { ?>
							<div class="uk-button-group">
								<input type="number" name="rc-product[quantity][<?php echo $product->versions[0]->ID; ?>]" class="uk-form-width-mini uk-form-success rc-input-quantity rc-input-quantity-catalog" value="1" min="1">
								<button type="button" class="uk-button uk-button-success" onclick="RCkit.selectProductVersion(this, <?php echo $product->ID; ?>, <?php echo $product->versions[0]->ID; ?>);"><i class="uk-icon-shopping-basket uk-margin-small-left uk-margin-small-right"></i></button>
							</div>
						<?php } else { ?>
							<button type="button" class="uk-button uk-button-success uk-text-nowrap" onclick="RCkit.addProductToCart(this, <?php echo $product->ID; ?>);"><i class="uk-icon-shopping-basket uk-margin-small-right"></i> <?php echo RCUtilities::toCurrency($product->basePrice + $product->basePrice * RCUtilities::$settings->product->defaultTaxes[$product->versions[0]->taxesTier] / 100); ?></button>
						<?php } ?>
					</form>
				<?php } else { ?>
					<button type="button" class="uk-button uk-button-danger"><i class="uk-icon-ban"></i> <?php echo RCUtilities::$localization->catalog->na; ?></button>
				<?php } ?>
			<?php } else { ?>
				<a href="<?php echo $product->link; ?>" class="uk-button uk-button-primary uk-text-nowrap"><i class="uk-icon-info-circle uk-margin-small-right"></i> <?php echo RCUtilities::$localization->catalog->view; ?></a>
			<?php } ?>
		</div>-->
	</td>
	<td class="uk-text-right">
		<?php if (RCUtilities::$settings->catalog->showAddToCart && count($product->versions) == 1 && count($product->options) == 0) { ?>
			<?php if ($product->versions[0]->available) { ?>
				<form class="uk-form" id="rc-product-form-<?php echo $product->ID; ?>" onsubmit="return false;">
					<input type="hidden" name="rc-product[ID]" value="<?php echo $product->ID; ?>">
					<input type="hidden" name="rc-product[version]" id="rc-product-version" value="<?php echo $product->versions[0]->ID; ?>">
					<?php if (RCUtilities::$settings->product->showQuantityField) { ?>
						<div class="uk-button-group">
							<input type="number" name="rc-product[quantity][<?php echo $product->versions[0]->ID; ?>]" class="uk-form-width-mini uk-form-success rc-input-quantity rc-input-quantity-catalog" value="1" min="1">
							<button type="button" class="uk-button uk-button-success" onclick="RCkit.selectProductVersion(this, <?php echo $product->ID; ?>, <?php echo $product->versions[0]->ID; ?>);"><i class="uk-icon-shopping-basket uk-margin-small-left uk-margin-small-right"></i></button>
						</div>
					<?php } else { ?>
						<button type="button" class="uk-button uk-button-success uk-text-nowrap" onclick="RCkit.addProductToCart(this, <?php echo $product->ID; ?>);"><i class="uk-icon-shopping-basket uk-margin-small-right"></i> <?php echo RCUtilities::toCurrency($product->basePrice + $product->basePrice * RCUtilities::$settings->product->defaultTaxes[$product->versions[0]->taxesTier] / 100); ?></button>
					<?php } ?>
				</form>
			<?php } else { ?>
				<button type="button" class="uk-button uk-button-danger"><i class="uk-icon-ban"></i> <?php echo RCUtilities::$localization->catalog->na; ?></button>
			<?php } ?>
		<?php } else { ?>
			<a href="<?php echo $product->link; ?>" class="uk-button uk-button-primary uk-text-nowrap"><i class="uk-icon-info-circle uk-margin-small-right"></i> <?php echo RCUtilities::$localization->catalog->view; ?></a>
		<?php } ?>
	</td>
</tr>