<div class="uk-clearfix">
	<div class="uk-float-right uk-margin-left">
		<?php echo $social; ?>
		<?php if (RCUtilities::$settings->product->showCart) { ?>
			<div class="uk-display-inline-block uk-margin-left">
				<?php echo $cart; ?>
			</div>
		<?php } ?>
	</div>
	<div class="uk-margin-small-bottom">
		<h1 class="uk-margin-remove" data-rc-page-title="<?php echo $product->name; ?>"><?php echo $product->name; ?></h1>
		<?php if (RCUtilities::$settings->database->productRatingEnabled) { ?>
			<?php echo $rating; ?>
		<?php } ?>
	</div>
</div>
<div class="uk-margin-bottom">
	<?php echo $tags; ?>
</div>
<div class="uk-clearfix">
	<?php if (RCUtilities::$settings->product->showShortDescription) { ?>
		<div class="uk-text-bold uk-margin-top"><?php echo $product->description->short; ?></div>
	<?php } ?>
	<?php if ((RCUtilities::$settings->product->galleryPosition != 'hidden') && ((count($product->images) > 1) || (count($product->images) > 0 && !RCUtilities::$settings->product->skipFirstImage))) { ?>
		<div class="uk-margin-top uk-align-medium-<?php echo RCUtilities::$settings->product->galleryPosition; ?>">
			<?php echo $gallery; ?>
		</div>
	<?php } ?>
	<div><?php echo $product->description->long; ?></div>
</div>
<?php if (!empty($product->versions)) { ?>
	<h3><?php echo RCUtilities::$localization->product->versions; ?></h3>
	<?php echo $versions; ?>
<?php } ?>
<?php if (!empty($product->related)) { ?>
	<h3 class="uk-margin-large-top"><?php echo RCUtilities::$localization->product->relatedProducts; ?></h3>
	<div class="uk-grid uk-grid-small uk-grid-width-1-2 uk-grid-width-medium-1-<?php echo RCUtilities::$settings->product->maxRelatedProducts; ?>" data-uk-grid-match="{target:'.rc-related-product-details'}" data-uk-grid-margin>
		<?php echo $related; ?>
	</div>
<?php } ?>
<?php if (RCUtilities::$settings->product->showDisqus) { ?>
	<div class="uk-margin-large-top">
		<div id="disqus_thread"></div>
		<script type="text/javascript">
			
			/* * * CONFIGURATION VARIABLES * * */
			var disqus_shortname = '<?php echo RCUtilities::$settings->product->disqusName; ?>';
			
			/* * * DON'T EDIT BELOW THIS LINE * * */
			(function() {
				
				var dsq = document.createElement('script'); dsq.type = 'text/javascript'; dsq.async = true;
				dsq.src = '//' + disqus_shortname + '.disqus.com/embed.js';
				(document.getElementsByTagName('head')[0] || document.getElementsByTagName('body')[0]).appendChild(dsq);
				
			})();
			
		</script>
		<noscript>Please enable JavaScript to view the <a href="https://disqus.com/?ref_noscript" rel="nofollow">comments powered by Disqus</a>.</noscript>
	</div>
<?php } ?>