<div>
	<div class="uk-panel uk-panel-box">
		<div class="rc-related-product-details">
			<div class="uk-panel-teaser"><a href="<?php echo $product->link; ?>"><img src="<?php echo $product->image; ?>" alt="<?php echo addslashes($product->name); ?>"></a></div>
			<?php if ($product->promoted) { ?>
				<div class="uk-panel-badge uk-badge uk-badge-danger"><i class="uk-icon-star"></i> <?php echo RCUtilities::$localization->product->promoted; ?></div>
			<?php } else if (RCUtilities::$settings->catalog->showProductTag && count($product->tags) > 0) { ?>
				<div class="uk-panel-badge uk-badge uk-badge-danger"><i class="uk-icon-tag"></i> <?php echo $product->tags[0]->name; ?></div>
			<?php } ?>
			<h3 class="uk-panel-title uk-margin-remove"><?php echo $product->name; ?></h4>
			<?php if (RCUtilities::$settings->database->productRatingEnabled) { ?>
				<div class="rc-rating rc-rating-<?php echo $product->ratingAverage; ?> uk-text-small">
					<?php if ($product->ratingCount >= RCUtilities::$settings->database->productRatingThreshold) { ?>
						<i class="uk-icon-star"></i>
						<i class="uk-icon-star"></i>
						<i class="uk-icon-star"></i>
						<i class="uk-icon-star"></i>
						<i class="uk-icon-star"></i>
					<?php } else { ?>
						<i class="uk-icon-star-o"></i>
						<i class="uk-icon-star-o"></i>
						<i class="uk-icon-star-o"></i>
						<i class="uk-icon-star-o"></i>
						<i class="uk-icon-star-o"></i>
					<?php } ?>
				</div>
			<?php } ?>
			<?php if (RCUtilities::$settings->catalog->showShortDescriptions) { ?>
				<p><?php echo $product->description; ?></p>
			<?php } ?>
		</div>
		<div class="uk-text-center">
			<a href="<?php echo $product->link; ?>" class="uk-button uk-button-primary"><i class="uk-icon-info-circle"></i> <?php echo RCUtilities::$localization->catalog->viewProduct; ?></a>
		</div>
	</div>
</div>